+++
title = "Fairydust-Türöffner-Tag beim 38c3"
authors = ["nik"]

[taxonomies]
tags = ["38c3"]
zielgruppe = ["Kinder und Jugendliche", "Hacker und Maker", "Eltern"]
aspekt = ["Junge Menschen in FOSS-Projekten"]

[extra.depiction]
image = "fdtoet-sharepic.png"
alt = "Sharepic für den Fairydust-Türöffner-Tag mit Informationen und der Fairydust-Rakete im Stil des 38c3-Artworks"
credits = "Dominik George, CC-BY"
+++

Wie funktionieren Internet, Video und Saaltechnik für 15000 Leute?
Wie baut man ein eigenes Handynetz auf? Wer hilft bei Unfällen, und
wer bringt meine Post nach Mexiko? Das alles und noch einiges mehr
kann man beim Junghacker\*innen-Tag auf dem 38c3 mit uns entdecken.

<!-- more -->

## Türen auf beim Chaos Communication Congress

Beim [38. Chaos Communication Congress](https://events.ccc.de/congress/2024/infos/) in
Hamburg öffnen dieses Jahr zum [Junghacker\*innen-Tag](https://events.ccc.de/congress/2024/infos/junghackerinnentag.html)
die Chaos-Teams hinter den Kulissen die Türen für junge Besucher\*innen. Dort
kann man live erleben, wie ein so großes Hack-Event funktioniert. Denn neben
Löten, Coden und bunter Blinky-Atmosphäre gehört noch eine Menge mehr dazu!

Angelehnt ist die Idee an den "Maus-Türöffner-Tag", der jedes Jahr am 3. Oktober
stattfindet und bei dem Kinder an vielen Orten hinter die Kulissen schauen können.
Doch beim Congress lädt nicht die Maus ein, sondern Fairydust – das knubbelige
Raketen-Maskottchen der Chaos-Veranstaltungen.

### Programm und Tour

Beim ersten Fairydust-Türöffner-Tag machen fast alle Teams und Chaos-Organisationen,
die am Congress mitwirken, mit. Und das gibt es zu sehen:

* Mit dem [Video Operation Center](https://c3voc.de/) kannst du ausprobieren, wie
  die Licht- und Tontechnik in den Sälen des Congress Center Hamburg funktioniert
* Beim [Phone Operation Center (Eventphone)](https://eventphone.de/) trittst du
  im Wählscheiben-Wettbewerb gegen andere an und lernst eine digitale
  Telefon-Vermittlungsstelle kennen
* Das Network Operation Center sorgt für schnellen Internetzugang und das Datennetz
  vor Ort
* Etwas weniger technisch wird es beim [Logistics Operation Center](https://c3loc.de/)
  und beim Bottle Operation Center
* Beim [Chaos Emergency Response Team](https://cert.ccc.de/) geht es um Erste Hilfe
  und um den Funkverkehr im Notfall
* Die [Chaospost](https://chaospost.de/) bringt deine Post zwar nicht nach Mexiko, aber zu jedem erdenklichen
  Ort auf dem Congress
* Was es mit Fidget- und Stimming-Toys auf sich hat und wie sie auch dir vielleicht
  in anstregenden Situationen helfen können, kannst du bei der
  [Autismusbetreuung](https://help.ccc.de/c3auti/index.html) erfahren

*(Das exakte Programm kann sich im Laufe des Dezembers noch ein wenig ändern. Vor Ort
kann es sein, dass einzelne Punkte ausfallen müssen, falls eines der Teams übermäßig
im Stress ist.)*

Die Touren beginnen **um 11:00 Uhr** und **um 15:00 Uhr** (am Samstag, dem 28. Dezember)
an der Assembly der Teckids-Gemeinschaft (genauer Standpuntk der Assembly wird rechtzeitig
bekanntgegeben) und dauert etwa 1½ Stunden.

Alle, die im 38c3-Hub [Badges](https://events.ccc.de/congress/2024/infos/hub-badges.html)
sammeln, bekommen einen Badge für jede Station der Fairydust-Türöffner-Tour.

### Mitmachen / Anmeldung

Bei der Tour mitmachen können alle Kinder und Jugendlichen ab 10 Jahren. Aus
(versicherungs)rechtlichen Gründen bitten wir um eine Anmeldung mit einem Teckids-Account
(Name, Geburtsdatum, E-Mail-Adresse und Handynummer einer\*s Erziehungsberechtigten).

{% message(title="Hinweis zur Datensparsamkeit") %}
Uns ist bewusst, dass Kinder und Eltern im Chaos-Umfeld sehr für Datensparsamkeit
sensibilisiert sind, was wir gut und richtig finden. Die Daten, die wir bei der Anmeldung
erheben, verarbeiten wir grundsätzlich nur intern, geben sie nie weiter und verwenden
sie ausschließlich zum Nachhalten der Teilnahme, der Einwilligungen der Erziehungsberechtigten
und der Notfallkontaktdaten.

Alternativ können sich interessierte Kinder mit ihren Eltern bei unserer Assembly anmelden.
{% end %}

{{ teckids_event(slug="fdtoet-38c3-1", no_title=true) }}
{{ teckids_event(slug="fdtoet-38c3-2", no_title=true) }}


## Mehr aktive Jugendliche in unsere Communities!

Der Fairydust-Türöffner-Tag ist ein Angebot aus unserem Aspekt
[Junge Menschen in FOSS-Communities](projekte/schul-frei/junge-menschen-foss.md).
Neben dem Erwerb technischer Fähigkeiten und dem Aufbau der Teckids-Gemeinschaft
möchten wir mehr junge Menschen und bestehende Communities in Kontakt bringen.
Mit dem Fairydust-Türöffner-Tag wollen wir daher sowohl das Interesse der Kinder und Jugendlichen
wecken, mittelfristig eine aktive Rolle bei Projekten und Veranstaltungen einzunehmen,
als auch den Teams und Organisationen, die wir besuchen, Mut zur offenen Zusammenarbeit
mit Jugendlichen machen.

## Das Teckids-Jugendzimmer beim 38c3

Gemeinsam mit [Digitalcourage](https://digitalcourage.de/) laden wir in unser
Jugendzimmer an unserer Assembly ein. Dort gibt es an verschiedenen Tagen
Löt- und Coding-Workshops, [SuperTuxKart](https://supertuxkart.net/de/Discover)-Turniere
und [Luanti](https://www.luanti.org/)-Bauen sowie die Möglichkeit, sich mit
seinen digitalen Rechten auseinanderzusetzen und sich mit anderen auszutauschen.
