+++
title = "38c3: Kommt ins Teckids-Jugendzimmer"
authors = ["nik"]

[taxonomies]
tags = ["38c3"]
zielgruppe = ["Kinder und Jugendliche", "Hacker und Maker", "Eltern"]
aspekt = ["Spielen, wie ich will", "Tinkering", "Freie Software in Schulen", "Digitale Mündigkeit"]

[extra.depiction]
image = "assembly-sharepic.png"
alt = "Sharepic für die Assembly-Nachbarschaft von Digitalcourage und Teckids"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "badge-kennenlernen.png"
alt = "Logo von Teckids mit Sprechblasem"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "ctf-badge.png"
alt = "Zwei Pinguine mit Herzchen"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "fdtoet-badge-auti.png"
alt = "FDTÖT-Badge mit Unendlichkeits-Band"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "fdtoet-badge-boc.png"
alt = "FDTÖT-Badge mit zwei Flaschen"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "fdtoet-badge-cert.png"
alt = "FDTÖT-Badge mit Krankenwagen"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "fdtoet-badge-loc.png"
alt = "FDTÖT-Badge mit Gabelstapler"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "fdtoet-badge-noc.png"
alt = "FDTÖT-Badge mit Netzwerkstecker"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "fdtoet-badge-poc.png"
alt = "FDTÖT-Badge mit Wählscheiben-Telefon"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "fdtoet-badge-post.png"
alt = "FDTÖT-Badge mit Briefumschlag"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "fdtoet-badge-voc.png"
alt = "FDTÖT-Badge mit Filmrolle"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "zatct-badge.png"
alt = "SuperTux-artige Schneeweld mit einem Stern, in dem +100 Aura steht"
credits = "Dominik George, CC-BY"

[[extra.gallery.badges]]
image = "julbaum.gif"
alt = "Blinkender Weihnachtsbaum"
credits = ""
+++

Gemeinsam mit unseren Nachbarn [Digitalcourage](https://digitalcourage.de/) laden wir in unser
Jugendzimmer an unserer Assembly-Nachbarschaft auf dem 38. Chaos Communication
Congress ein. Kinder, Jugendliche, Eltern, Lehrkräfte und alle aus der Jugendarbeit
sind eingeladen.

<!-- more -->

## Unsere Asembly-Nachbarschaft

Das "Teckids-Jugendzimmer" ist die erste richtige Assembly der Teckids-Gemeinschaft
auf einem Chaos Communication Congress. Als Verein haben wir schon immer auf die eine
oder andere Art am Congress teilgenommen – mit Jugendfahrten aus Nordrhein-Westfalen,
mit Workshops im Kidspace oder durch Mitwirkung an Fernsehberichten mit unseren Kindern
und Jugendlichen.

Die Assembly ist Teil der Assembly-Nachbarschaft mit [Digitalcourage](https://digitalcourage.de/).
Gemeinsam haben wir in den letzten Wochen den Rahmen für eine geteilte Fläche überlegt,
so dass sich Hacker\*innen jeden Alters auf dem Congress mit digitaler Mündigkeit,
informationeller Selbstbestimmung und Datenschutz beschäftigen können.

**Kommt also vorbei, egal, wie alt ihr seid – ihr findet uns im 2. Obergeschoss direkt
neben Saal Y!**

## Und das bieten wir an

Unser Programm ist vielfältig und richtet sich an Kinder, Jugendliche, Eltern, Lehrkräfte und
alle, die mit Jugendlichen zu tun haben. Das gesamte und immer aktuelle Programm gibt es
[im 38c3-Hub unter unserer Assembly](https://events.ccc.de/congress/2024/hub/en/assembly/teckids/);
das unserer Nachbarn [bei der Digitalcourage-Assembly](https://events.ccc.de/congress/2024/hub/en/assembly/digitalcourage/).

Zu den meisten Programmpunkten gibt es auch Badges ;)!

{{ gallery(name="badges") }}

### Fairydust-Türöffner-Tag

Am 28. Dezember findet der erste [Fairydust-Türöffner-Tag](@/blog/2024/12/2024-12-01_fairydust-tueroeffnertag/index.md)
statt. Dabei können interessierte Kinder und Jugendliche hinter die Kulissen der meisten
Chaos-Teams, die den Congress organisieren, schauen. Mehr dazu sowie Links zur Anmeldung
gibt es im verlinkten Blogpost.

### Jugend-Workshops

Immer mal wieder zwischendurch sowie zu zwei festen Zeiten gibt es auch ein paar
Tinkering-Workshops. Dabei kann man Mods für [Luanti](https://www.luanti.org/)
programmieren, Pizeldisplays mit Python programmieren und einige Dinge mehr.

### "Meine digitalen Rechte"

Oft stoßen Kinder und Jugendliche, die sich in der Schule, im Verein oder zu Hause
gegen Verletzungen ihrer informationellen Selbstbestimmung durchsetzen wollen,
auf Widerstand oder ihnen fehlt die Rückendeckung durch Eltern und Lehrkräfte.
Deshalb laden wir am 29. Dezember zu einer Diskussionsrunde 
["Meine digitalen Rechte"](https://events.ccc.de/congress/2024/hub/en/event/meine-digitalen-rechte/)
ein, bei der man sich austauschen, Expert\*innen-Rat zu rechtlichen Fragen bekommen
und praktische Argumente sammeln kann – Eltern müssen draußen bleiben!

### Zocking Around the Christmas Tree

*GOOOOOO!* – Am Abend des 28. Dezember können Kinder und Jugendliche im
[SuperTuxKart-Turnier](https://supertuxkart.net/Main_Page) gegeneinander antreten; dazu gibt es 
voraussichtlich (alkoholfreie) Drinks.

### Capture the Tux

Beim [Capture the Tux](https://events.ccc.de/congress/2024/hub/project/capture-the-tux/) geht es darum,
in verschiedenen kleinen Leveln die Grundlagen der Linux-Kommandozeile zu erlernen. Jedes Level dieses
CTF (Capture The Feather) gibt einen Punkt – hat man genug gesammelt, kann man einen Badge im 38c3-Hub einlösen.

### Kick-Off gegen Zwangsfilter

Die Ministerpräsident\*innen haben Anfang Dezember eine Neuerung des Jugend-Medienschutz-Staatsvertrags
beschlossen, laut der in alle Betriebssysteme zwangsweise "Jugendschutz"-Filter
eingebaut werden müssen, die weitreichende Konsequenzen für die selbstbestimmte
Nutzung von Geräten haben sollen. Deshalb laden wir, zusammen mit Digitalcourage,
zum ersten [Vernetzungstreffen für eine Aktion gegen diese Zwangsfilter](https://events.ccc.de/congress/2024/hub/en/event/gegen-zwangsspionage-in-betriebssystemen-kick-off-/)
ein. **Starke Beteiligung aller Gruppen und Interessierten erwünscht!**

{% teckids_contact(title="Mach selber was!", mail="orga@teckids.org") %}
Natürlich laden wir auch alle, die selber Kind oder Jugendlicher sind, mit Jugendlichen zu tun haben
oder sich allgemein für eine verstehbare (digitale) Welt einsetzen, unsere kleine Assembly mitzunutzen.
Sprecht uns einfach an, wenn ihr ein Treffen, einen Workshop oder einen Mini-Vortrag bei uns machen
wollt!
{% end %}
